=== debian/control ===
Source: tryton-modules-sale-promotion-coupon-payment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-promotion-coupon-payment.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-promotion-coupon-payment
Rules-Requires-Root: no

Package: tryton-modules-sale-promotion-coupon-payment
Architecture: all
Depends: tryton-modules-account-payment (>= ${version:major}),
         tryton-modules-sale-promotion-coupon (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale promotion coupon payment module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Sale Promotion Coupon Payment Module* includes the identical parties from
 the payments to count usage per party.
 .
